/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
/*-- Fonts --*/
@font-face {
    font-family: AppleKid;
    src: url('Fonts/applekid-regular.ttf');
}

/*--Main Css--*/

* {
    cursor: url("Images/Transparents/11954a.gif"), url("Images/Transparents/11954a.gif"), default;
}

body {
    background-color: black;
    background-image: url("Images/Backgrounds/back-680.gif");
    color: rgb(255, 183, 0);
    font-family: "Comic Sans MS", Lato, Verdana;
    margin: 0px;
    position: relative;
    height: auto;
    width: 100%;
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}

body::-webkit-scrollbar {
  display: none;
}


header {
    background: rgb(36, 13, 82);
    background-image: url("Images/Backgrounds/canvas11.png");
    border-style: dashed;
    border-color: darkorange;
    border-width: 2px;
    border-radius: 5px;
    
    height: 22px;
    padding: 0;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.header-img {
    width: 100%;
    height: 104px;
    background-image: url(Images/Transparents/SITELOGO.gif);
    background-repeat: no-repeat;
    background-position: center;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: -20px;
}

.banner-img {
    width: 100%;
    height: 116px;
    background-image: url("Images/Transparents/weeeeeezers small.png");
    background-repeat: repeat-x;
    background-position: center;
    padding: 0px;
    margin-bottom: 5px;
}

.navbar {
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 0;
}

.navbar ul {
    list-style: none;
    margin: 0px;
    margin-top: -2px;
    padding: 0px;
}

.navbar li {
    display: inline-block;
    padding: 0 95px;
}

.navbar a {
    text-decoration: none;
    color: rgb(255, 183, 0);
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    font-family: "Comic Sans MS", "Tahoma", "Lato";
    position: relative;
    z-index: 10;
}

.navbar a:hover {
    text-decoration: underline;
}

.homeBtn {
    margin: 0;
    padding: 0;
}

.otherBtn {
    margin: 0;
    padding: 0;
}

main {
    padding:0px;
    width: 100%;
    position: center;
}

.container {
    width: 1250px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    border-spacing: 0px;
    border-collapse: collapse;
    padding: 10px;
    align-items: center;
    justify-content: space-around;
}

.left-container {
    width: 214px;
    flex-wrap: wrap;
    display: inline;
    position: absolute;
}

.right-container {
    width: 214px;
    flex-wrap: wrap;
    display: inline;
    position: absolute;
    margin-left: 1020px;
}

.sidebar {
    float: left;
    height: auto;
    position: relative;
    width: 210px;
    background-color: rgb(36, 13, 82);
    background-image: url("Images/Backgrounds/canvas21.png");
    padding: 8px;
    margin: 10px 0px;
    font-family: "Comic Sans MS", "Lato";
    border-radius: 5px;
    border-style: dotted;
    border-color: deeppink;
    border-width: 2px;
}

.sidebar p {
    font-size: 14px;
    color: rgb(255, 183, 0);
}

.sidebar h1 {
    font-style: italic;
    margin: 0px;
    margin-top: 2px;
    margin-bottom: 10px;
    text-align: center;
    line-height: 20px;
    font-size: 25px;
    text-decoration: underline;
    color: rgb(255, 183, 0);
}

.navlink a {
    text-decoration: none;
    color: rgb(255, 183, 0);
    line-height: 20px;
    font-size: 15px;
    display: block;
}

.navlink a:hover {
    color: orangered;
}

.rightbar {
    float: right;
    height: auto;
    position: absolute;
    width: 210px;
    background-color: rgb(36, 13, 82);
    background-image: url("Images/Backgrounds/canvas50.png");
    padding: 8px;
    margin: 0px;
    margin-left: 1020px;
    font-family: "Comic Sans MS", "Lato";
    border-radius: 5px;
    border-style: dotted;
    border-color: blueviolet;
    border-width: 2px;
}

.rightbar, .todo p {
    font-size: 14px;
    color: rgb(255, 183, 0);
}

.rightbar h1 {
    font-style: italic;
    margin: 0px;
    font-size: 25px;
    color: rgb(255, 183, 0);
    text-decoration: underline;
}

.rightbar a, .gallery-container a, .containerbody a, .container a {
    color: darkorange;
    text-decoration: none;
}

.rightbar a:hover, .gallery-container a:hover, .containerbody a:hover, .container a:hover {
    font-style:italic;
    color: rgb(255, 183, 0);
}

.log-list {
    overflow-y: auto;
    max-height: 450px;
}

.log-list p {
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    font-style: italic;
    color: rgb(255, 183, 0);
}

.welcome-mat {
    font-size: 14px;
    font-family: "Comic Sans MS", "Lato";
    
    float: none;
    width: 730px;
    height: 155px;
    margin-left: auto;
    margin-right: auto;
    
    background: rgb(36, 13, 82);
    background-image: url("Images/Backgrounds/canvas8.png");
    border-radius: 5px;
    border-style: dotted;
    border-color: magenta;
    border-width: 2px;
    padding: 10px;
    display: block;
}

.welcome-mat h1, .refreshments h1, .containerbody h1, .update-logs h1 {
    font-style: italic;
    font-family: "Comic Sans MS";
    margin: 0px;
    margin-top: -2px;
    z-index: 1;
    display: inline-block;
    color: rgb(255, 183, 0);
}

.welcome-mat p {
    margin-left: 2px;
    display: block;
    margin-top: 10px;
    width: 73%;
    color: rgb(255, 183, 0);
}

.welcome-image img {
    position: absolute;
    float: right;
    z-index: 1;
    margin-left: 750px;
    margin-top: -60px;
    width: 315px;
}

.welcome-image.inactive {
    display: none;
}

.update-logs {
    font-size: 14px;
    font-family: "Comic Sans MS", "Lato";
    
    float: none;
    width: 730px;
    height: 140px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    
    background: rgb(36, 13, 82);
    background-image: url("Images/Backgrounds/canvas.png");
    border-radius: 5px;
    border-style: dotted;
    border-color: deepskyblue;
    border-width: 2px;
    
    padding: 10px;
}

.update-logs table, td, tr {
    background-image: url("Images/Backgrounds/canvas53.png");
    border-collapse: collapse;
    text-align: left;
    border-color: deepskyblue;
    border-width: 2px;
    border-style: dotted;
    justify-content: center;
    padding: 5px;
}

.logs {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 90%;
    height: auto;
}

.refreshments {
    font-size: 14px;
    font-family: "Comic Sans MS", "Lato";
    
    float: none;
    width: 730px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    
    background: rgb(36, 13, 82);
    background-image: url("Images/Backgrounds/canvas11.png");
    border-radius: 5px;
    border-style: dotted;
    border-color: magenta;
    border-width: 2px;
    padding: 10px;
    display: block;
    text-align: center;
}

.refreshments img {
    display: inline-flex;
    padding: 0px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    justify-content: space-around;
    vertical-align: middle;
}

.refreshments table {
    background-image: none;
    border-collapse: collapse;
    border: none;
    padding: 0px;
    text-align: center;
    display: inline-flex;
    vertical-align: middle;
    justify-content: space-around;
}

.containerbody {
    width: 734px;
    margin-left: auto;
    margin-right: auto;
    
    background: rgb(36, 13, 82);
    background-image: url("Images/Backgrounds/canvas54.png");
    border-radius: 5px;
    border-style: dotted;
    border-color: skyblue;
    border-width: 2px;
    justify-content: space-around;
    padding: 8px;
    text-align: center;
}

.containerbody p {
    vertical-align: middle;
    font-family: "Comic Sans MS", Lato;
    padding: 0;
    display: inline-block;
    text-align: left;
    font-size: 15px;
    margin: 6px 4px;
}

.containerbody img {
    display: inline-block;
    width: 10%;
    vertical-align: middle;
}

.buttons {
    margin-left: auto;
    margin-right: auto;
    margin-top: 16px;
    padding: 0;
    width: 91px;
    display: block;
}

.buttons img {
    width: auto;
    height: auto;
    padding: 1px;
}

.button-row {
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: -9px;
    display: block;
    text-align: center;
}

footer {
    padding: 10px;
    background: none;
    margin-left: auto;
    margin-right: auto;
    bottom: 0;
    display: block;
    
}

footer p {
    color: darkorange;
    font-size: 12px;
    text-align: center;
    font-family: "Comic Sans MS", Lato;
}

.stamp-block {
    display: inline;
    margin-left: 3.5px;
    position: absolute;
    width: 428px;
}

.stamp-block img {
    padding: 0px 4px;
    margin: 0px;
}

#target {
    height: 1798px;
}

.draggable {
    position: absolute;
    z-index: 10;
    display: inline;
}

/*--Gallery css--*/
.gallery-nav {
    width: 1400px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    display: block;
    vertical-align: middle;
}

.gallery-nav img {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
}

.gallery-link {
    display: inline-block;
    text-align: center;
    justify-content: space-around;
    width: auto;
    padding-left: 75px;
    padding-right: 75px;
    margin-top: 30px;
}

.gallery-link img {
    text-align: center;
}

.gallery-link p {
    font-family: "Comic Sans MS", Lato;
}

.gallery-link a {
    color: rgb(255, 183, 0);
    text-decoration: none;
}

.gallery-link a:hover {
    font-style: italic;
    color: yellow;
}

.gallery-footer {
    width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    display: block;
    vertical-align: middle;
}

.gallery-footer img {
    display: inline;
    text-align: center;
    vertical-align: middle;
}

.back-button, .next-button {
    display: inline;
}

.back-button:hover, .next-button:hover {
    opacity: 0.6;
    cursor: pointer;
}

.creation-date, .desc {
    font-family: "Comic Sans MS", Lato;
    text-align: center;
}

.gallery-image {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    background-image: url("Images/Art/2d/big-dog.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 460px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

.gallery-container {
    width: 1000px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-wrap: wrap;
    vertical-align: middle;
}

.gallery-columns {
    display: block;
    column-count: 3;
}

.gallery img {
    display: inline;
    width: 40%;
    margin: 5px 50px;
    margin-top: -80px;
    vertical-align: middle;
}

.gallery {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
    padding: 5px 10px;
    height: auto;
    text-align: left;
}

.gallery_desc {
    position: absolute;
    display: inline;
    margin-top: 200px;
    margin-left: 10px;
    font-size: 15px;
    background-image: url(Images/9slices/plaque%20background.png);
    width: 183px;
    height: 100px;
    background-size: contain;
    text-align: left;
}

.gallery_desc a, .gallery_desc_right a {
    color: darkslategray;
}

.gallery_desc a:hover, .gallery_desc_right a:hover {
    color: slategray;
}

.gallery_desc_right {
    position: absolute;
    display: inline;
    margin-top: 200px;
    margin-left: -190px;
    font-size: 15px;
    background-image: url(Images/9slices/plaque%20background.png);
    width: 183px;
    height: 100px;
    background-size: contain;
    text-align: left;
}

.gallery_desc p, .gallery_desc_right p {
    margin: 0px;
    margin-left: 13px;
    padding-top: 10px;
    padding-right: 10px;
    color: dimgray;
    font-style: oblique;
    font-weight: 600;
    font-size: 13px;
}

#frame1 {
    border: dashed;
    border-image-source: url("Images/9slices/frame%201.png");
    border-image-slice: 29%;
    border-image-repeat: repeat;
    border-image-width: 30px;
    border-image-outset: 25px;
    
    box-shadow: 0px 6px 25px 23px black;
}

#frame2 {
    border: dashed;
    border-image-source: url("Images/9slices/frame%202.png");
    border-image-slice: 46%;
    border-image-repeat: repeat;
    border-image-width: 70px;
    border-image-outset: 48px;
    
    box-shadow: 0px 13px 25px 40px black;
}

#frame3 {
    border: dashed;
    border-image-source: url("Images/9slices/frame%203.png");
    border-image-slice: 42%;
    border-image-repeat: repeat;
    border-image-width: 52px;
    border-image-outset: 39px;
    
    box-shadow: 0px 10px 25px 32px black;
}

#frame4 {
    border: dashed;
    border-image-source: url("Images/9slices/frame4.png");
    border-image-slice: 42%;
    border-image-repeat: repeat;
    border-image-width: 25px;
    border-image-outset: 15px;
    
    box-shadow: 0px 13px 25px 7px black;
}

#frame5 {
    border: dashed;
    border-image-source: url("Images/9slices/frame%205.png");
    border-image-slice: 31%;
    border-image-repeat: repeat;
    border-image-width: 35px;
    border-image-outset: 32px;
    
    box-shadow: 0px 10px 25px 25px black;
}

.baseboard {
    width: 1059px;
    height: 60px;
    bottom: -13px;
    left: -10px;
    margin: 0px;
    margin-bottom: 30px;
    padding: 0px;
    
    background-image: url("Images/9slices/baseboard.png");
    background-size: contain;
    background-repeat: repeat;
}

.door {
    margin: 0px;
    position: absolute;
    display: inline;
}

.door img:hover {
    -webkit-filter: drop-shadow(0px 0px 25px lightgoldenrodyellow);
         filter: drop-shadow(0px 0px 25px lightgoldenrodyellow);
    cursor: pointer;
}

.unfinished {
    margin: 0px;
    padding: 0px;
    opacity: 0%;
}

.unfinished:hover {
    opacity: 100%;
}

/*--Music player css--*/
.music-body {
    height: auto;
    margin: 0;
    font-family: "Comic Sans MS", Lato;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.music-container {
    display: flex;
    flex-direction: row;
    padding: 0px;
    margin-left: 0px;
    position: relative;
    margin: 0px;
    box-sizing: border-box;
}

.music-container p {
    margin: 0px;
}

.jukebox-img img{
    position: absolute;
    display: inline-block;
    left: -295px;
    top: -60px;
    z-index: 1;
}

.img-container {
    box-sizing: border-box;
    position: relative;
    width: 110px;
}

.img-container::after {
    content: '';
    background-image: '';
    height: 20px;
    width: 20px;
    position: absolute;
    bottom: -50px;
    transform: translate(50%, 50%);
}

.img-container img {
    box-sizing: border-box;
    width: inherit;
    height: 110px;
    object-fit: cover;
    position: absolute;
    bottom:-120px;
    left: 50px;
    border-style: dotted;
    border-width: 2px;
    border-color: lightseagreen;
    
    animation: rotate 3s linear infinite;
    
    animation-play-state: paused;
}

.music-container.play {     /*--.img-container img--*/
    animation-play-state: running;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }
    
    to {
        transform: rotate(360deg);
    }
}

.navigation {
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    margin-top: 3px;
    position: absolute;
    left: -22px;
    top: 223px;
}

.action-btn {
    background: none;
    border: 0;
    color: white;
    font-size: 20px;
    padding: 0px 10px;
    margin: 0 0px;
}

.music-info {
    position: absolute;
    top: -10px;
    margin-left: -50px;
    z-index: 2;
    width: 210px;
}

.music-info h1 {
    margin: 0;
    font-size: 18px;
    font-style: italic;
    color: rgb(255, 183, 0);
    text-decoration: none;
}

.progress-container {
    background-color: rgb(9, 5, 36);
    border-radius: 0px;
    margin: 8px 0;
    height: 5px;
    width: 100%;
    z-index: 2;
    margin-left: 0px;
    position: relative;
}

.progress {
    background-color: rgb(255, 183, 0);
    background-image: url("Images/Backgrounds/canvas26.png");
    object-fit: cover;
    border-radius: 0px;
    height: 100%;
    width: 0%;
    transition: width 0.1s linear;
    z-index: 2;
    position: relative;
}

.playlist {
    position: absolute;
    display: inline;
    margin-top: 280px;
    width: 204px;
    height: 150px;
    margin-left: -50px;
    overflow-y: scroll;
    overflow-x: hidden;
    background: rgb(15, 0, 76, 0.40);
    border: dotted;
    border-width: 2px;
    border-color: lightseagreen;
    z-index: 1;
}

.playlist ul, .playlist li {
    width: 100%;
    margin-left: -7px;
    margin-top: 3px;
    list-style-image: url('Images/Transparents/Pixels/note.gif');
    
}

.playlist li {
    font-size: 12.5px;
    width: 100%;
    vertical-align: middle;
}

.playlist li:hover {
    background: rgba(15, 0, 76, 0.40);
}

.activeSong {
    background: rgba(15, 0, 76, 0.66);
}

.trackDuration {
    position: absolute; 
    right: 5px;
    margin-top: 3.5px;
    font-size: 10px;
}

.trackInfo {
    display: inline-block;
    width: 130px;
    word-wrap: break-word;
    margin-left: -5px;
}

.rotate-anim:hover {
    animation: rotateBackAndForth 5s ease infinite;
    animation-play-state: running;
}

@keyframes rotateBackAndForth {
    33% {transform: rotate(30deg)}
    66% {transform: rotate(-30deg)}
}

/*--About css--*/

.earthbound-box {
    border: dashed;
    border-image-source: url("Images/Transparents/Pixels/earthbound9slice%20big2.png");
    border-image-slice: 33.333333% fill;
    border-image-width: 32px;
    border-image-outset: 29px 29px;
    font-family: "Consolas";
    color: rgb(248, 232, 168);
    margin: 10px;
    padding: 0 10px;
    padding-left: 12px;
}

.earthbound-box p {
    font-size: 35px;
    text-align: left;
    margin: 10px;
    margin-left: -2px;
    margin-top: 3px;
    font-family: AppleKid, Consolas;
}
.earthbound-box img {
    vertical-align: middle;
    width: 156px;
    margin: 6px 0px;
    z-index: 1;
    position: relative;
}

.earthbound-box button {
    background: none;
    margin: 0px;
    padding: 0px;
    border: none;
}

.earthbound-box ul {
    margin-top: -14px;
    margin-bottom: 24px;
}

.earthbound-box li {
    margin: 5px 0px;
    margin-left: -20px;
    font-family: AppleKid;
    font-size: 23.5px;
    list-style-image: url(Fonts/dot-small.png);
}

#button:hover {
    background-image: url("Fonts/pointer.png");
}

.inactive {
    display: none;
}

.transition-box {
    position: absolute;
    z-index: 2;
    background-color: black;
    width: 100vw;
    height: 50vh;
    animation: open 3s ease 1;
    animation-fill-mode: forwards;
    animation-delay: 0.4s;
}

@keyframes open {
    0% {transform: scaleY(1)}
    100% {transform: scaleY(0)}
}

@keyframes close {
    0% {transform: scaleY(0)}
    100% {transform: scaleY(1)}
}

.squashNstretch {
    animation: squishsquash ease 2.5s infinite;
}

.upNdown {
    animation: upNdown ease-in-out 3s infinite;
}

@keyframes squishsquash {
    0% {transform: scaleY(1.03) scaleX(0.97)}
    50% {transform: scaleY(0.97) scaleX(1.03)}
    100% {transform: scaleY(1.03) scaleX(0.97)}
}

@keyframes upNdown {
    0% {margin-top: 360px}
    50% {margin-top: 400px}
    100% {margin-top: 360px}
}

@keyframes float {
    0% {transform: translateY(10)}
    50% {transform: translateX(-10)}
}